<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Gamerpro API</title>
    <link
      rel="stylesheet"
      type="text/css"
      href="https://unpkg.com/swagger-ui-dist@3/swagger-ui.css"
    />
    <script src="https://unpkg.com/swagger-ui-dist@3/swagger-ui-bundle.js"></script>
  </head>
  <body>
    <div id="swagger-ui"></div>
    <script>
      window.onload = () =>
        (window.ui = SwaggerUIBundle({
          url: "openapi_gamerpro.yaml",
          dom_id: "#swagger-ui",
          deepLinking: true,
          presets: [SwaggerUIBundle.presets.apis],
          plugins: [SwaggerUIBundle.plugins.DownloadUrl],
        }));
    </script>
  </body>
</html>
